=== debian/control ===
Source: libmono-lliurex-utils
Section: utils
Priority: optional
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Ignacio Vidal Hurtado <vidal_joshur@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Jose Carlos Garcia Monsalvez <garcia_josmon@gva.es>, Jaime Munyoz Fayos <munyoz_jaifay@gva.es>, Francisco Antonino Daviu <antonino_fra@gva.es>, Miguel Garcia Gomez <garcia_miggom@gva.es>
Build-Depends: debhelper (>= 7.0), llxcfg-dev (>=1:0.40), cli-common-dev, antlr-tools, gtk-sharp2
Standards-Version: 3.9.3

Package: libmono-lliurex-utils
Architecture: all
Depends: ${misc:Depends}, mono-runtime , antlr-tools  
Description: provides a CLI library for mono
 makes more easy work with command line
