=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

## for 1.0 ICSharpCode.SharpZipLib.dll
#libmono-sharpzip0.6-cil
## for 2.0 ICSharpCode.SharpZipLib.dll
#libmono-sharpzip2.84-cil


export MONO_SHARED_DIR=$(CURDIR)

UPVERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,' | sed 's/.dfsg.*$$//')
APIVERSION = 1.0
CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp 
configure-stamp: 
	dh_testdir

	mkdir -p $(MONO_SHARED_DIR)/.wapi
	
	touch configure-stamp

build: build-arch build-indep 


build-arch: 

	$(MAKE) release
	

build-indep: build-stamp




build-stamp: configure-stamp 
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	$(MAKE) clean
	-rm -rf build installtmp
	rm -rf $(MONO_SHARED_DIR)/.wapi
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	#cp -r bin/Release/* $(CURDIR)/debian/libmono-lliurex-utils/usr/lib/cli/libmono-lliurex-utils-0.1/
	cp bin/Release/* $(CURDIR)/debian/libmono-lliurex-utils/usr/lib/mono/4.0/
	cp $(CURDIR)/libmono-lliurex.pc $(CURDIR)/debian/libmono-lliurex-utils/usr/lib/pkgconfig/
	#find $(CURDIR)/debian/user-mutation-tools/usr/lib/user-mutation-tools -type f -exec chmod a-x {} \;
	#install -c -m711 debian/user-mutation-tools.sh $(CURDIR)/debian/user-mutation-tools/usr/bin/um-login
	
	dllxh_install

# Build architecture-independent files here.
binary-arch: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installcligac 
	dh_fixperms
	dh_clifixperms
	dh_installman
	dh_link
	dh_strip
	dh_compress 
	dh_installdeb
	dh_makeclilibs -m $(APIVERSION)
	dh_clideps -d
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
